package cn.com.qmth.examcloud.core.basic.dao;

import java.util.List;

import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.repository.query.QueryByExampleExecutor;

import cn.com.qmth.examcloud.core.basic.dao.entity.StudentFaceInfo;

public interface StudentFaceInfoRepo extends JpaRepository<StudentFaceInfo,Long>,QueryByExampleExecutor<StudentFaceInfo>{

	StudentFaceInfo findByStudentId(Long studentId);

	
	List<StudentFaceInfo> findByFaceSetToken(String faceSetToken);
}
